LAMMPS WWW Site - LAMMPS Documentation - LAMMPS Commands

### angle_style fourier/simple command

Syntax:

    angle_style fourier/simple

Examples:

angle_style fourier/simple angle_coeff 100.0 -1.0 1.0

Description:

The fourier/simple angle style uses the potential

The following coefficients must be defined for each angle type via the angle_coeff command as in the example above, or in the data file or restart files read by the read_data or read_restart commands:

- K (energy)
- c (real)
- n (real)

Restrictions:

This angle style can only be used if LAMMPS was built with the USER_MISC package. See the Making LAMMPS section for more info on packages.

Related commands:

angle_coeff

Default: none